Support » Plugin: Paid Memberships Pro » Don’t like it at all

  • I have asked for a support a months ago and they are still pending on it and no reply.. It doesnt work with strip payment with ssl. They need to update their plugin so that it make tls 1.2 or above ssl request to work with strip…

    They are not updating it since many days.. Also don’t like the my account layout at all.. So frustrating

Viewing 1 replies (of 1 total)
  • Plugin Author Jason Coleman

    (@strangerstudios)

    Sorry you’ve been having trouble getting TLS 1.2 to work with your site and gateway.

    TLS support is complicated and requires many things to be coded correctly and working: (1) our plugin of course, but also (2) WP itself, (3) your server software including CURL, OpenSSL or NSS, and PHP and (4) the gateway. If any of these components is out of line, the whole thing can break down.

    In your support thread, we recommended using the TLS checker plugin that we’ve developed to test these cases. https://wordpress.org/plugins/tls-1-2-compatibility-test/ The screenshot you shared showed the plugin recommended upgrades to CURL, PHP, and NSS. If you don’t upgrade those (I suspect NSS being the main one), then your server is likely not able to support TLS 1.2 even though WordPress, PMPro, and the Gateway are trying to use it.

    I apologize if I’ve missed something else we could have done to support you here. Hopefully you can find a solution that works for you.

Viewing 1 replies (of 1 total)
  • The topic ‘Don’t like it at all’ is closed to new replies.